#header .right{padding-left:5%;}
#nav ul li h3{font-size:.17rem;}
.g-nav2 .scroll li{width: 14.2%;}
.g-nav2 .scroll ul.on li { width: 12%;}
.g-nav2 .scroll ul.on li.on { width: auto;}
.g-nav2 .scroll li.on .list dd{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;white-space: pre-line;}
.g-nav2 .scroll li h2{font-size:.18rem;}
.g-nav2 .scroll li .list h3{white-space: pre-line;}
.g-nav2 .scroll ul.on li:nth-child(3){width:14.2%;}
.g-nav2 .scroll ul.on li.on:nth-child(3){width: 23%;}
.g-nav2 .scroll ul.on li.on:nth-child(4){width: 28%;}
.keywordfontcolor1104279{ font-weight: bold; font-size: 10pt; color: #191d16; font-family: 宋体 ;}
.ssjg table{
    margin: .3rem 0;
    line-height: .3rem;}
.ssjg table tr td b{
    display: block;
    word-break: break-word;}
.ssjg li{
padding-left:0;}
@media (max-width: 768px){
.ssjg ul.list h3 span{

font-size:.2rem;}
}
.ssjg li::after{
display:none;}
